## ttf-sil-galatia 2.1

=== debian/changelog ===
ttf-sil-galatia (2.1-2) unstable; urgency=low

  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Bump debhelper compatibility to 7
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 23:09:46 +0100

ttf-sil-galatia (2.1-1) unstable; urgency=low

  * Initial release under the OFL (Closes: #535269)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 30 Jun 2009 23:30:30 +0200
