=== debian/control ===
Source: ttf-sil-galatia
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://scripts.sil.org/SILgrkuni
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-sil-galatia
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-sil-galatia

Package: ttf-sil-galatia
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: font family for Latin-1 and Greek (polytonic support)
 The Galatia SIL Greek Unicode Fonts are a new version of the SIL Galatia font
 released by SIL in 1997. 
 .
 The Latin-1 codepage ("A-Z", "a-z" plus some punctuation, etc.) is included in
 the font. This is to assist with viewing Latin or Roman text. The Macintosh
 character set for US Roman and the 850 WE/Latin-1 encodings are also included.
 .
 Polytonic Greek is supported but Coptic is not. There is no automatic formation
 of the final sigma.
